<!DOCTYPE html>
<html>
  <head>
    <!-- Standard Meta -->
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

    <!-- Site Properties -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/semantic-ui/2.2.10/semantic.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Pacifico" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="/css/font.css">
    <link rel="stylesheet" type="text/css" href="/css/footer.css">
    <link rel="stylesheet" type="text/css" href="/css/modules.css">
    <link rel="stylesheet" type="text/css" href="/css/calendar.min.css">
    <link rel="stylesheet" type="text/css" href="/css/fullcalendar.min.css">
    <link rel="stylesheet" type="text/css" href="/css/fullcalendar.print.min.css" rel='stylesheet' media='print' />
    <!-- <link rel="import" href="/components/imports.html"> -->
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="/js/modules.js"></script>
    <script src="/js/messages.js"></script>
    <script src="https://cdn.jsdelivr.net/semantic-ui/2.2.10/semantic.min.js"></script>
    <script src="/js/tinymce/js/tinymce/tinymce.min.js"></script>
    <script src="/js/tinymce/js/tinymce/jquery.tinymce.min.js"></script>
    <script src="/js/calendar.min.js"></script>
    <script src="/js/fullcalendar/moment.js"></script>
    <script src="/js/fullcalendar/fullcalendar.min.js"></script>
    <script src="/js/fullcalendar/gcal.min.js"></script>
    <script src="/js/fullcalendar/locale-all.js"></script>
